## zeesteroids 0.1-maemo2

=== Makefile ===
#
# Copyright (C) 2009 Till Harbaum <till@harbaum.org>.
#
# This file is part of Zeesteroids.
#
# Zeesteroids is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Zeesteroids is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Zeesteroids.  If not, see <http://www.gnu.org/licenses/>.
#

APP = zeesteroids
CFLAGS = -DOSSO -DAPP=\"$(APP)\" `pkg-config --cflags --libs gconf-2.0 libosso` -I/usr/include/SDL -lSDL -lSDL_gfx

all: $(APP)

$(APP): $(APP).c
	gcc $(CFLAGS) -o $@ $< -lzeemote -lzeemote-conf -lbluetooth

install:
	install $(APP) $(DESTDIR)/usr/bin
	install $(APP).desktop $(DESTDIR)/usr/share/applications/hildon
	install $(APP).26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/$(APP).png
	install $(APP).40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/$(APP).png
	install $(APP).64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/$(APP).png

clean:
	rm -f $(APP) *.o *~
