## zeesteroids 0.1-maemo1

=== debian/changelog ===
zeesteroids (0.1-maemo1) unstable; urgency=low

  * Initial release

 -- Till Harbaum <Till@Harbaum.org>  Fri, 8 May 2009 19:35:42 +0100
