=== debian/control ===
Source: zeesteroids
Section: user/games
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), libzeemote-dev, libzeemote-conf-dev, libosso-dev, libgconf2-dev, libbluetooth2-dev | libbluetooth3-dev, libsdl1.2-dev, libsdl-gfx1.2-dev
Standards-Version: 3.7.2

Package: zeesteroids
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Maemo-Display-Name: Zeesteroids
Description: Zeemote exmaple game
 This game is a simple example to demonstrate the usage of the zeemote
 under Maemo. This is not a complete game.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAAAnAAAAJwEqCZFPAAAACXZwQWcAAAAaAAAAGgAH
 smYvAAAFNUlEQVRYw+WYX0xTVxzHf7X1YunIHDFOC7UjLUJctLDMgrHl3pZV
 ZCQmfXDRhxJNJNkSFybZxjYsnHbO+WD2sGUR0QZeRB/mEl8gEcXbWWuWdFkk
 prdNk4LV9jJuCw8t2n+3Zy8tGEjTgiD78325D/d3fr/f5/zO75xzrwBjjDGG
 /4w2bXQC/3ug5LnkueQ5KcWQDMmQ/X0vTC9ML0w1iwa5JfdPfSYCiUAisIP2
 q/1qv/rCvVt7bu25tecv7Op39bv6T1NL7UUbPeNLlTKmjCnj2/Bs+7Ptz7Z/
 hoP1wfpg/ado+tr0telrEsTOs/PsvB8MHoPH4BlG2WFUbvyGAyX3J/cn91eg
 4MngyeDJ0/fYM+wZ9swplMIpnMLbgPNxPs4HiGEZlmEBmj3NnmZPv07cIe4Q
 d8zSS/29dqB0e7o93V5OB1wBV8D1Dcn2sD1szykqXZmuTFe+SQMGDBiAk3AS
 TgLAPGQeMg8B5EK5UC4cR+pWdau69ae8/tcdKOFMOBNOGRVShVQh1cd97Ag7
 wo58ci91M3UzdfMtMmu2MNPZiiyAZHZldmV2ATTpm/RN+m8FokpRpagyTueL
 t+a7HDZgAzaUQJgP82HeCBO9E70TvXfIbEWoLAhaOo6r4Cq4CgCmhqlhahZB
 FDaFTWEbQ/IqeZW8yoEKxX/1CglBCEIRzNhn7DP2j+Dp6NPRp6Of98UcMUfM
 UY/ADGYw5x/OpbgUlwJwE27CTQDgcTyOxwGEvJAX8kkggQQSrBZBRpARZNIF
 01k5UBYgcjxyPHK8DT1pfNL4pLEXR/koH+XfQ/AAHsCDwm7CbeG2cBuAJ+6J
 e+IA2IzN+CXwXK/IrDKrzOooOr2CQAtLyB/2h/1GFBgIDAQGuvtiypgypqxb
 8XxwB7mD3EEAt9qtdqsBMIlJTC6+F4+KR8Wjc0hbq63V1p7XwQE4AAeK9y/I
 d5eLjEXGImNHYEowJZgSWPpim2ObY5vr0IoJchW5Gr4avrrY7LyJN/Gm5Xba
 gDagDZyn9Ta9TW/r0a00zrIKTaQn0hPp2+QcMUfMEQZ6tQBLQR4rHysfKwFA
 CUpQLreTDkuHpcN/IL1X79V7eyyrjbdsl1M0KhoVjV9YiFlilpidXjVIbmnl
 KlJIWqvWqrV+t2qQvEASl8QlcT2iVKACFejthJbQElqWLtZhrtndh9yH3Ify
 L62cdl7feX3n9T9Rta/aV+0beVWe/OdQqbHUWGpkqH0d+zr2dbTqCBkhI2TT
 VD773PbLxJk4E1/e7EtV4i3xlnijlCFpSBqSX1qEZ4VnhWcT6weUk8QmsUls
 j0DVLLovut+pKzFFbBHbSyDZA9G9273bvRuAN/Nm3lzIK0DtpdpLtZd+RVX+
 Kn+V/84rgxQNlFPp5JWhK0MfkO/eds/3jL10RcleGvEgHsSDxQdusjZZm9ag
 Z1YBFIIQSAHg96kb1DG6bOB9hXcAYEf1G/U/BwGwJjOe1hYfsE5Vp6pTDVHl
 e8v3lu/1oQ0AkoIUQgDQ8M4x+gYFP3wvxkcANKTlFxoB6Ab5QLLdWTCxrZ1b
 O7d2TkLL5ZbLLZe7dHACTsCJxe+YtVLeg3W5nsNzKAWAERiBDwFgG9qGwggE
 GovG4kS/yZ1yp/wrih6ih+ihPhLbsR3bNy2AHu4+3H24u9PSsKVhS8OWHwtO
 wGsAKk4Ok8PkMH1N31XeVd5VnifLomXRsmgIui52Xey6WCFYL5Cc1vx7SCPS
 iDSiC4if5Cf5SQJJjkqOSo7OUOsNktOaV2ij9a/7jVVIfwMejgMe1Sts5wAA
 ACp6VFh0Q29tbWVudAAAeNrzCnB1t0rPK9XNSE1M0csqSFcwMjerMDIzBABo
 mgeptDkYGQAAAABJRU5ErkJggg==
