## zeesteroids 0.1-maemo2

=== debian/changelog ===
zeesteroids (0.1-maemo2) unstable; urgency=low

  * Fixed dependecies for fremantle

 -- Till Harbaum <till@harbaum.org>  Tue, 13 Oct 2009 20:46:33 +0200
