=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 
 Package: zeesteroids
 Architecture: any
-Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}
-Maemo-Display-Name: Zeesteroids
-Description: Zeemote exmaple game
+Description: Zeemote example game
  This game is a simple example to demonstrate the usage of the zeemote
- under Maemo. This is not a complete game.
+ under Maemo. This is not a complete game (yet).
+XB-Maemo-Display-Name: Zeesteroids
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABmJLR0T/////
  //8JWPfcAAAACXBIWXMAAAAnAAAAJwEqCZFPAAAACXZwQWcAAAAaAAAAGgAH
