## zeesteroids 0.1-maemo3

=== debian/changelog ===
zeesteroids (0.1-maemo3) unstable; urgency=low

  * Yet another dependency fix as libzeemote-conf is now optional

 -- Till Harbaum <till@harbaum.org>  Fri, 12 Mar 2010 17:24:48 +0100
