=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: zeesteroids
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libzeemote-conf
 Description: Zeemote example game
  This game is a simple example to demonstrate the usage of the zeemote
  under Maemo. This is not a complete game (yet).
-XB-Maemo-Display-Name: Zeesteroids
+XB-Maemo-Display-Name: Zeesteroids Zeemote demo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABmJLR0T/////
  //8JWPfcAAAACXBIWXMAAAAnAAAAJwEqCZFPAAAACXZwQWcAAAAaAAAAGgAH
